Bug 114973 - launcher from drawer not working after reboot
Summary: launcher from drawer not working after reboot
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-05 00:43 UTC by Shawn Ashlee
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-27 09:13:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Shawn Ashlee 2004-02-05 00:43:23 UTC
Description of problem:
Launchers in drawer do not work after reboot in gnome

Version-Release number of selected component (if applicable):


How reproducible:
very, able to reproduce on multiple machines, all with fresh installs
of Fedora Core 1

Steps to Reproduce:
1.create new drawer on panel
2.add launcher (have done both from menu and manually) to any app
3.reboot
4.open drawer, click icon
  
Actual results:
acts like there is no icon there when clicked

Expected results:
for it to work

Additional info:

Comment 1 Carl Krauthauser 2004-02-07 15:08:18 UTC
Just to say that I have exactly the same problem, but with Fedora Core 1

Comment 2 Mark McLoughlin 2004-07-27 09:13:07 UTC
Pretty sure this is fixed in Fedora Core 2


Note You need to log in before you can comment on or make changes to this bug.